Thank you for your answer but this isn’t what I want unfortunately.
The context is that I have surfaces bind with U and V list (example : Surface Index 0 = List0 U and List0 V, Surface index1 = List1 U and List1 V)
I finally brainstorm a Python Script that do the job with my coworker :
import clr
clr.AddReference('ProtoGeometry')
from Autodesk.DesignScript.Geometry import *
PleaseWork = []
Surfaces_ = IN[0]
Us_ = IN[1]
Vs_ = IN[2]
for i in range(len(Us_)):
for j in range(len(Us_[i])):
for l in range(len(Vs_[i])):
PleaseWork.append(Surface.PointAtParameter(Surfaces_[i],Us_[i][j],Vs_[i][l]))
OUT = PleaseWork